
% Read a few data points from the nScope
% Nick Marchuk 9/1/15

% This file must be in the same folder as:
%  nu_hidapi-1.1.jar
%  nscope_daq.m
%  nscope_readA.m
%  nscope_readB.m
%  nscope_readAB.m

% For a more thorough example, see nscope_collect.m
% For a streaming example, see nscope_pong.m


% Get one data point from channel A
A = nscope_readA()

% Get one data point from channel B
B = nscope_readB()

% Get one data point from channels A and B simultaneously
[A,B] = nscope_readAB()



